/* Large devices (large desktops, 1200px and up) */
@media (min-width: 769px) {
    .districtName {
        padding-top: 10px;
    }

    .regionName {
        padding: 20px;

    }
}

@media (max-width: 769px) {
    .districtName {
        padding-top: 10px;
        margin: 0;
        margin-left: -4px;
    }

    .regionName {
        padding: 10px;
        padding-top: 0px;

    }
}

/* Add here all your CSS customizations */
.sidebarMenu {
    margin-left: 0px;
    padding-left: 0px;
    list-style: none;

}

.sidebarMenuItemHref {
    width: 100%;
    height: 40px;
    margin-bottom: 0px;
    padding-bottom: 0px;

    margin: 0px;
    padding: 0px;
}

.sidebarMenuText {
    margin-top: 10px;
}

.sidebarMenuUl {
    margin: 0px;
    margin-top: -0px;
    list-style: none;
}

.sidebarMenuUlLi {

    margin-left: -30px;
}

.keywordsListBox {
    margin: 0px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
}

.borderless td, .borderless th {
    border: none;
}

.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
}

fieldset.scheduler-border {
    border: 1px groove #FFF !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}

.borderless td, .borderless th {
    border: none;
!important;
}

.table th, .table td {
    border-top: none !important;
}

.red {
    color: #ff5b48;
}

body {
    font-size: 15px;
}

.advert336 {
    width: 336px;
    height: 280px;
    background-color: #BBB;
    border: 1px solid #777;
    color: #555;
    font-size: 18px;
    padding: 10px;
    text-align: center;
}

.advert728 {
    margin-top: 16px;
    margin-bottom: 16px;
    width: 728px;
    height: 90px;
    background-color: #BBB;
    border: 1px solid #777;
    color: #555;
    font-size: 18px;
    padding: 10px;
    text-align: center;
}

.advert970_250 {
    margin-top: 16px;
    margin-bottom: 16px;
    width: 970px;
    height: 90px;
    background-color: #BBB;
    border: 1px solid #777;
    color: #555;
    font-size: 18px;
    padding: 10px;
    text-align: center;
}

h3 {
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
    text-transform: none;
    color: #ff7437;
    margin-bottom: 20px;
}

h2 {
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    text-transform: none;
    color: #ff7437;
    margin-bottom: 10px;
}

.office-job-link {
    font-size: 18px;
    text-decoration: underline;
    font-weight: bold;

}

.main-menu-item {

}

.main-menu-item a {
    font-weight: 100 !important;
    font-size: 22px !important;
}

.main-menu-item a.active {
    font-weight: 600 !important;

}

.activePayType {
    font-size: 20px;
    font-weight: bold;
}

.blog_content p {
    margin-top: 0px;
}

.urady-prace-seznam {
    margin-left: 0px;

}

.urady-prace-seznam-polozka {
    display: block;
    min-height: 26px;
    list-style: none;
    margin-left: -20px;
}

.jobActionButton {
    width: 100%;
}

.error-alert {
    background-color: #ff5b48;
    color: white;
    padding: 10px;
    display: none;
}

#reportToogle {
    background-color: gray;
}

.reportBoxText {
    color: white;
}

.form-item-error {
    font-weight: bold;
    color: red;
}

#back-button {
    margin-top: -20px;
    margin-bottom: 10px;
}

.dark_red {
    color: #b83600;
}

.villagesListBox {
    padding-left: 10px;
    padding-right: 10px;
}

.ad-list-box {
    background-color: #f3f3f3;
    padding: 14px;
    border: 1px solid #DDDDDD;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #333333;
}

.ad-list-box-dp {
    background-color: #f3f3f3;
    padding: 8px;

    color: #333333;
    font-size: 12px;
}

.ad-list-wrapper-dp {
    border: 2px solid red;
}

body {
    color: #333333;
}

.red-header {
    color: red;
    padding-left: 30px;
    font-size: 20px;
}

.regbutton {
    color: white !important;
    background-color: #0f8d37;
    padding: 6px;
}

.regbutton:hover {
    color: white !important;
    background-color: #0b702e !important;
    padding: 6px;
}

.caution-gdpr {
    margin-bottom: 20px;
}

#consent_additional {
    display: none;
}

.caution-gdpr {
    border: 1px solid #777777;
    padding: 4px;
}

.caution-anchor {
    text-decoration: underline;
}

.newsletter p {
    color: #cccccc;
}

.dpLink {
    margin-top: 15px;
}

.cursive {
    font-style: italic;
}

.ad-list-box-dp .row div {
    max-height: 1.5em;
    overflow: hidden;
    font-size: 13px;
}

.oriznuty {
    width: 100%;
    max-height: 1.5em;
    line-height: 1.25em;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}
.nlRegionButton
{
    margin-bottom: 2px;
    margin-top: 2px;
}
.hidden-input {
    display: none;
}